#gallery{width:675px; margin:auto;}

#row{position:relative; padding:65px;}
#row li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#row li, #row a{height:145px;display:block;}


#a1{left:0px;}
#a2{left:191px;}
#a3{left:380px;}
#a4{left:573px;}
#a5{left:0px;}
#a6{left:190px;}
#a7{left:305px;}
#a8{left:495px;}
#a9{left:0px;}
#a10{left:190px;}
#a11{left:380px;}
#a12{left:0px;}
#a14{left:573px;}
#a13{left:191px;}
#a15{left:380px;}
#a16{left:573px;}
#a17{left:0px;}
#a18{left:191px;}
#a19{left:380px;}
#a20{left:573px;}
#a21{left:0;}
#a22{left:115px;}
#a23{left:305px;}
#a24{left:495px;}